### Method

# Shumate MapSource set_license_uri

#### Declaration [src]

    void
    shumate_map_source_set_license_uri (
      ShumateMapSource* map_source,
      const char* license_uri
    )

#### Description [src]

Sets the map source’s license URI.

Sets property | `Shumate.MapSource:license-uri`

#### Parameters

`license_uri`

  Type: `const char*`

  The licence URI.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.